
IDI - Instrumentación de radares - Task #1628

Milestone # 1576 (Resolved): RC 2.1 IMAGING

Implementar un registro de cuenta de pulsos para el clock en el FPGA

02/21/2019 08:17 PM - Joaquín Verástegui

Status: Closed Start date: 02/21/2019

Priority: Normal Due date: 04/29/2019

Assignee: Victor Vásquez % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 02/21/2019 08:18 PM - Joaquín Verástegui

- Assignee changed from Juan Llanos to Victor Vásquez

#2 - 03/27/2019 08:54 PM - Victor Vásquez

- Due date set to 04/29/2019

#3 - 08/15/2019 07:33 PM - Victor Vásquez

- Status changed from New to Comments

#4 - 01/02/2024 02:53 PM - John Rojas

- Status changed from Comments to Closed
